<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='cybereditado.css'>
    <script src='main.js'></script>
</head>
<body>
    
</body>
</html>

<button class="cybr-btn">
    Menú Principal<span aria-hidden>_</span>
  <span aria-hidden class="cybr-btn__glitch">Menú Principal</span>
  <span aria-hidden class="cybr-btn__tag">M3</span>
</button>
<button class="cybr-btn">
    Ajustes<span aria-hidden>_</span>
  <span aria-hidden class="cybr-btn__glitch">Ajustes</span>
  <span aria-hidden class="cybr-btn__tag">M3</span>
</button>